RubyGems Navigation menu

smart_proxy_ansible 3.5.1

Smart-Proxy ansible plugin

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.5.5 - May 18, 2023 (24 KB)
  2. 3.5.4 - March 21, 2023 (24 KB)
  3. 3.5.3 - March 07, 2023 (24 KB)
  4. 3.5.2 - February 27, 2023 (24 KB)
  5. 3.5.1 - February 20, 2023 (24 KB)
Show all versions (28 total)

Runtime Dependencies (3):

Development Dependencies (6):

logger >= 0
mocha ~> 1
rack-test ~> 0
rake ~> 13.0
webmock ~> 3
smart_proxy >= 0

Owners:

Pushed by:

Authors:

  • Ivan Nečas, Daniel Lobato

SHA 256 checksum:

f804777d528af4ff688c789a52a020abb02cb01f1a128103cc0c9f9a8d08237c

Total downloads 35,988

For this version 324

License:

GPL-3.0

Required Ruby Version: >= 2.5

Links: